//Enable\Disable Preload Form
[PRELOAD]
Enable=1
[StartProgress]
Xpos=97
Ypos=244
Enable=0
[Text]
Xpos=110
Ypos=365
Enable=1
RegText=Trial Expired! Please Register.
BKColor=16691826

//Button Exit
[ButExit]
Xpos=243
Ypos=38
Width=17
Height=17
Left=0
Right=17
Top=0
Bottom=17
Enable=1

//Button Start
[ButStart]
Xpos=150
Ypos=200
Width=120
Height=40
Left=10
Right=110
Top=5
Bottom=30
Enable=1

//Button Register
[ButRegister]
Xpos=125
Ypos=240
Width=170
Height=40
Left=10
Right=160
Top=5
Bottom=30
Enable=1

//Button Buy
[ButBuy]
Xpos=150
Ypos=280
Width=120
Height=40
Left=20
Right=100
Top=5
Bottom=30
Enable=1

//Button Help
[ButHelp]
Xpos=120
Ypos=320
Width=80
Height=40
Left=20
Right=60
Top=4
Bottom=30
Enable=1

//Button Web
[ButWeb]
Xpos=180
Ypos=320
Width=120
Height=40
Left=20
Right=110
Top=5
Bottom=30
Enable=1
